Endpoint Vulnerability

Ubuntu Security Notice USN-3280-1

Description

Apache Batik would allow unintended access to files over the network orcould be made to crash.

Affected Products

batik - SVG Library

References

CVE-2017-5662,